## oem-wireless-rt2x00-1099652-trusty-dkms 1stellaoemdriver2wataugafour5

=== oem-wireless-rt2x00-1099652-trusty-1stellaoemdriver2wataugafour5/oem-wireless-rt2x00-1099652-trusty-dkms-mkdeb/debian/changelog ===
oem-wireless-rt2x00-1099652-trusty-dkms (1stellaoemdriver2wataugafour5) precise; urgency=medium

  * change build version to precise. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Sat, 22 Nov 2014 03:16:52 +0800

oem-wireless-rt2x00-1099652-trusty-dkms (1stellaoemdriver2wataugafour4) trusty; urgency=medium

  * ignore when return code is 9 in common.postinst.
  * add BUILD_EXCLUSIVE = "^3.13.*" back.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Sat, 22 Nov 2014 03:06:18 +0800

oem-wireless-rt2x00-1099652-trusty-dkms (1stellaoemdriver2wataugafour3) trusty; urgency=medium

  * remove BUILD_EXCLUSIVE = 3.13

 -- Shengyao Xue <shengyao.xue@canonical.com>  Thu, 20 Nov 2014 21:50:27 +0800

oem-wireless-rt2x00-1099652-trusty-dkms (1stellaoemdriver2wataugafour2) precise; urgency=medium

  * Bump the version.

 -- Bruce Ma <bruce.ma@canonical.com>  Thu, 13 Nov 2014 14:10:19 +0800

oem-wireless-rt2x00-1099652-trusty-dkms (1stellaoemdriver2wataugafour1) precise; urgency=low

  * Add patch rt2x00-backporting-v4.patch. (LP: #1372244)

 -- Bruce Ma <bruce.ma@canonical.com>  Mon, 13 Oct 2014 15:26:18 +0800

oem-wireless-rt2x00-1099652-dkms (1stellaoemdriver2) precise; urgency=low

  * Add BUILD_CFLAGS.
  * Add missing src/Kbuild.
  * Add version patch. (from 2.3.0 to 2.4.0)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Tue, 21 May 2013 12:36:33 +0800

oem-wireless-rt2x00-1099652-dkms (1stellaoemdriver1) precise; urgency=low

  * Initial release. (Closes: LP: #1099652)
  * VendorSource: MT7630E-rt2x00-1.0.1-20130516-canonical.zip 1.0.1-20130516

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Tue, 21 May 2013 12:35:47 +0800
