=== debian/control ===
Source: oem-wireless-rt2x00-1099652-trusty-dkms
Section: misc
Priority: optional
Maintainer: Canonical OEM Services <solutions-group@lists.canonical.com>
Build-Depends: debhelper (>= 7.0.50~), dh-modaliases, dkms
Standards-Version: 3.9.3
XBCS-Oem-Vendor: MediaTek (Ralink)

Package: oem-wireless-rt2x00-1099652-trusty-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: oem-wireless-rt2x00-1099652-trusty driver in DKMS format.
